﻿
body {
    min-width: 800px;
    min-height: 600px;
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
}

.navbar-header-menu
{
    float: left;
}

.navbar-header-menu > .navbar-nav
{
    float: left;
    margin: 0;
}

.navbar-header-menu > .navbar-nav > li
{
    float: left;
}

.navbar-header-menu > .navbar-nav > li > a
{
    padding-top: 15px;
    padding-bottom: 15px;
}

.navbar-header-menu > .navbar-nav .open .dropdown-menu {
        position: absolute;
        float: left;
        width: auto;
        margin-top: 0;
        background-color: #fff;
        border: 1px solid #ccc;
        border: 1px solid rgba(0,0,0,.15);
        -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
        box-shadow: 0 6px 12px rgba(0,0,0,.175);
    }

.navbar-header-menu > .navbar-form
{
    float: left;
    width: auto;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    margin-left: 0;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-header-menu > .navbar-form > .form-group
{
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}

.navbar-header-menu > .navbar-left
{
    float: left;
}

.navbar-header-menu > .navbar-right
{
    float: right !important;
}

.navbar-header-menu > *.navbar-right:last-child
{
    margin-right: -15px !important;
}


#footer
{
    clear: both;
    border: 1px groove #aaaaaa;
    background: blue;
    color: White;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    line-height: normal;
    margin: 0;
    position: fixed;
    bottom: 0px;
    width: 100%;
}


#content {
    padding: 10px;
}

#welcome
{
    color: White;
    top: 15px;
}

#welcome2
{
    color: White;
    top: 15px;
}

.NoStyle
{
    background: none;
    border: 0;
    color: black;
    padding: 0;
    height: auto;
}



.navbar-default .navbar-collapse
{
    background-color: #52BFE3;
    border-color: #27aebb;
}
.navbar-default .navbar-collapse .navbar-brand
{
    color: #ffffff;
}
.navbar-default .navbar-collapse .navbar-brand:hover, .navbar-default .navbar-collapse .navbar-brand:focus
{
    color: #ffffff;
}
.navbar-default .navbar-collapse .navbar-text
{
    color: #ffffff;
}
.navbar-default .navbar-collapse .navbar-nav > li > a
{
    color: #ffffff;
}
.navbar-default .navbar-collapse .navbar-nav > li > a:hover, .navbar-default .navbar-collapse .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: #27aebb;
    transition: 0.2s;
}
.navbar-default .navbar-collapse .navbar-nav > .active > a, .navbar-default .navbar-collapse .navbar-nav > .active > a:hover, .navbar-default .navbar-collapse .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color:#27aebb;
}
.navbar-default .navbar-collapse .navbar-nav > .open > a, .navbar-default .navbar-collapse .navbar-nav > .open > a:hover, .navbar-default .navbar-collapse .navbar-nav > .open > a:focus {
    color: #ffffff;
    background-color: #27aebb !important;
}
.navbar-default .navbar-collapse .navbar-toggle
{
    border-color: #27aebb;
}
.navbar-default .navbar-collapse .navbar-toggle:hover, .navbar-default .navbar-collapse .navbar-toggle:focus
{
    background-color: #27aebb;
}
.navbar-default .navbar-collapse .navbar-toggle .icon-bar
{
    background-color: #27aebb;
}
.navbar-default .navbar-collapse .navbar-collapse, .navbar-default .navbar-collapse .navbar-form
{
    border-color: #ffffff;
}
.navbar-default .navbar-collapse .navbar-link
{
    color: #ffffff;
}
.navbar-default .navbar-collapse .navbar-link:hover
{
    color: #ffffff;
}

/* Center the loader */
#loader {
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.7);
    z-index: 9999;
    display: none;
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

#loader::after {
    content: '';
    display: block;
    position: absolute;
    left: 48%;
    top: 40%;
    width: 40px;
    height: 40px;
    border-style: solid;
    border-color: #52BFE3;
    border-top-color: transparent;
    border-width: 4px;
    border-radius: 50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}


@media (max-width: 767px) {
    .navbar-default .navbar-collapse .navbar-nav .open .dropdown-menu > li > a
    {
        color: #ffffff;
    }
    .navbar-default .navbar-collapse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-collapse .navbar-nav .open .dropdown-menu > li > a:focus
    {
        color: #ffffff;
    }
    .navbar-default .navbar-collapse .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-collapse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-collapse .navbar-nav .open .dropdown-menu > .active > a:focus
    {
        color: #ffffff;
        background-color: #27aebb;
    }
}
